## fo-area-table

fo-area-table —

## Synopsis

    struct      FoAreaTable;
    struct      FoAreaTableClass;
    FoArea*     fo_area_table_new               (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaReference
                                     +----FoAreaTable

## Description

## Details

### struct FoAreaTable

    struct FoAreaTable;

### struct FoAreaTableClass

    struct FoAreaTableClass;

### fo_area_table_new ()

    FoArea*     fo_area_table_new               (void);

Creates a new FoAreaTable initialized to default value.

Returns : | the new FoAreaTable